<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: s05</title>
</head>
<body>

	<header>
		<h2><strong>Zuitt IT Solutions</strong></h2>
	</header>

	<main>
		
		<section>
			
			<h3>Products Offered</h3>

			<table border="1">

				<thead>
					<tr>
						<th colspan="1">Package</th>
						<th colspan="1">Price</th>
						<th colspan="1">Description</th>
					</tr>
				</thead>

				<tbody>

					<tr>
						<td>Basic</td>
						<td>&#8369;500</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369;1000</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
					</tbody>
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>

		</section>

		<section>
			
				<h2>Contact Form</h2>

				<form action="https://google.com">

				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required autocomplete><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="number" name="contact_number" id="contact_number" required autocomplete><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack End Programming">Full Stack End Programming</option>
				</select><br>

				<label>Preferred Contact:</label><br>
				
				<input type="checkbox" name="email" id="contact-type1" value="yes">
				<label for="contac-type1">Email</label><br>

				<input type="checkbox" name="phone_package" id="contact-type2" value="yes">
				<label for="contact-type2">Phone Package:</label><br>

				<input type="radio" name="phone_package" id="basic phone package" value="basic">
				<label for="basic">Basic</label><br>

				<input type="radio" name="phone_package" id="basic phone package" value="premium">
				<label for="premium">Premium</label><br>

				<label for="message">Message:</label><br>
				<textarea name="message" id="message" rows="8">
					
				</textarea><br>

				<button type="send">Send Inquiry</button><br>
				<button type="reset">Reset</button>



		</section>


</body>
</html>